# Generated by Django 2.1.1 on 2018-10-17 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formRegisterApp', '0003_auto_20181017_1619'),
    ]

    operations = [
        migrations.AlterField(
            model_name='formregistermodels',
            name='email_register',
            field=models.EmailField(db_index=True, max_length=254, unique=True),
        ),
    ]
